nixp.ru v3.0

20 октября 2017,
пятница,
19:20:39 MSK

DevOps с компанией «Флант»
caleb написал 15 декабря 2006 года в 17:12 (336 просмотров) Ведет себя неопределенно; открыл 17 тем в форуме, оставил 27 комментариев на сайте.

Такая проблема. Чем слушать музыку спековских форматов?

Есть такая вещь http://rus.members.beeb.net/aylet.html, слушать ay но она требует при компиляции gtk-conf а вроде из gtk 2 эту фичу убрали.

Есть так же плагин к XMMS http://sashnov.nm.ru/libayemu.html для VTX опять же при компиляции затребовал ayчтототам-conf.

Как бороться подскажите?

Uncle Theodore
caleb
Такая проблема. Чем слушать музыку спековских форматов?

Есть такая вещь http://rus.members.beeb.net/aylet.html, слушать ay но она требует при компиляции gtk-conf а вроде из gtk 2 эту фичу убрали.

Есть так же плагин к XMMS http://sashnov.nm.ru/libayemu.html для VTX опять же при компиляции затребовал ayчтототам-conf.

Как бороться подскажите?

А чего конкретно затребовал-то?

В проекте этого плагина три пакета,

libayemu

playvtx

xmms-in-vtx

Ты все три установил? (первый не забыл?)

caleb

как раз то первый пакет стал корректно, а два остальных (интерисует в основном третий) как раз начали ругаться на одну и туже траблу

DimkaS
caleb
как раз то первый пакет стал корректно, а два остальных (интерисует в основном третий) как раз начали ругаться на одну и туже траблу

Так может опишешь эту траблу и процитируешь ругательства?

Uncle Theodore

Кстати, у меня тоже та же проблема.

Библиотека установилась, в /usr/local/lib, но команда configure от двух последних пакетов ее не находит. ldconfig, разумеется, прогнал.

Думаю.

Good Luck,

UT